On my CLD (bug is present when we test from CLD Live DVD too), the slide show (F5) don't work.



Steps to reproduce :

- Startc CLD

- Open Libre Office Writer

- Write some words on a slide

- Press F5 or Slide show -> Sratt at first slide.

- Note the problem.



But the "last" slide (Click to quit slide show) works and notes (if we have 2 screens) works too.



Please, can you correct it ? 



Libre Office 4.2.5.2, or 4.2.6.3 or Libreoffice-bin = same problem.

Default flags for CLD profile used.

No problems for Elena on his CLS with Openbox...



Thanks

History

09/17/2014 06:03 pm - Elena FRISON

It seems to work for us... Looks like something's wrong on your system.



I'll try to reproduce the error on my CLDX system tomorrow. Don't worry, we keep searching ;)

09/17/2014 08:06 pm - Adrien Duck

I can reproduce the bug with libreoffice on a CLS with LXDE, on a computer (not a laptop) Dell.



00:00.0 Host bridge: Intel Corporation 82945G/GZ/P/PL Memory Controller Hub (rev 02)

00:01.0 PCI bridge: Intel Corporation 82945G/GZ/P/PL PCI Express Root Port (rev 02)

00:02.0 VGA compatible controller: Intel Corporation 82945G/GZ Integrated Graphics Controller (rev 02)

00:02.1 Display controller: Intel Corporation 82945G/GZ Integrated Graphics Controller (rev 02)

00:1c.0 PCI bridge: Intel Corporation NM10/ICH7 Family PCI Express Port 1 (rev 01)

00:1c.1 PCI bridge: Intel Corporation NM10/ICH7 Family PCI Express Port 2 (rev 01)

00:1d.0 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #1 (rev 01)

00:1d.1 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #2 (rev 01)

00:1d.2 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #3 (rev 01)

00:1d.3 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #4 (rev 01)

00:1d.7 USB controller: Intel Corporation NM10/ICH7 Family USB2 EHCI Controller (rev 01)

00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1)

00:1e.2 Multimedia audio controller: Intel Corporation 82801G (ICH7 Family) AC'97 Audio Controller (rev 01)

00:1f.0 ISA bridge: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge (rev 01)

00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller (rev 01)

00:1f.2 IDE interface: Intel Corporation NM10/ICH7 Family SATA Controller [IDE mode] (rev 01)
00:1f.3 SMBus: Intel Corporation NM10/ICH7 Family SMBus Controller (rev 01)

02:00.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5751 Gigabit Ethernet PCI Express (rev 01)

09/17/2014 08:14 pm - Adrien Duck

More infos on my laptop : 



     Installed versions:  4.2.6.3(09:34:55 17/09/2014)(bluetooth cups dbus gtk kde opengl vba webdav -aqua -branding -debug -eds -firebird -gnome 

-gstreamer -gtk3 -java -jemalloc -mysql -odk -postgres -telepathy -test -vlc ELIBC="-FreeBSD" LIBREOFFICE_EXTENSIONS="-nlpsolver 

-scripting-beanshell -scripting-javascript -wiki-publisher" PYTHON_SINGLE_TARGET="python2_7 -python3_3 -python3_4" 

PYTHON_TARGETS="python2_7 -python3_3 -python3_4")

09/18/2014 10:21 pm - Adrien Duck

problem solved with libreoffice 4.2.6.3 AND KDE 4.14.1

09/19/2014 08:32 am - Alexander Tratsevskiy

- Status changed from New to Closed
